Version 3.68

1, 2
hellionz
Hackeando la vida
2.161 mensajes
desde sep 2009
Editado 6 veces. Última: 11/04/2018 - 08:55:32 por hellionz.
Buenos dias:

Esta mañana me he despertado con una descarga fallida de una "nueva version" ....imagino que la proteccion de enso ha hecho su trabajo

He googleado un poco y he visto rumores de que puede ser la version 3.68 , que sony nos intenta clavar de improviso


a alguno os ha pasado lo mismo?

seguire investigando un poco y os cuento


EDIT: en el foro madre ya han publicado que ha salido dicha version....por lo que hay que tener cuidado....voy a investigar que "trae nuevo" ...stability seguro.Cambiad vuestros spoofings insensatos!!!

EDIT2: parece que en 3.65 enso siguen funcionando las descargas de la PSN network ...pero aun no hay noticias de que han tapado...presumiblemente el exploit que theFl0w iba a usar para el CFW de 3.67

EDIT3:Ya ha salido la nota oficial de Sony.......

New for 3.68

This system software update improves system performance.


https://www.playstation.com/en-us/suppo ... s/ps-vita/
en otras palabras....sony se apunta al carro del "stability" xDDDD


saludos!!
Fortunachan
MegaAdicto!!!
516 mensajes
desde dic 2013
Me desaparezco un tiempo y ya hay seudo update

En el link ya varios confirman, hasta el yifan (que no actualicen si usas homebrew)


PD: sony dando updates sin sentido
Selicos
MegaAdicto!!!
1.430 mensajes
desde feb 2006
alguna recomendacion para evitar la actualizacion? mis consolas estan en 3.65 enso con spoof a 3.67.
hellionz
Hackeando la vida
2.161 mensajes
desde sep 2009
@Selicos creo que enso por defecto para las actualizaciones (ya te digo que esta mañana me ha parado la descarga y por eso me he dado cuenta) ....pero lo mejor es cambiar el spoof a 3.68, asi detecta el sistema que tienes la version mas reciente y no te actualiza

Saludos
Selicos escribió:alguna recomendacion para evitar la actualizacion? mis consolas estan en 3.65 enso con spoof a 3.67.


Modo avión es también una posible solución temporal para que puedas capar los updates
lo único bueno de esto, es que The Flow ha puesto que si han parcheado el fallo de seguridad en esta 3.68 que usara para 3.65 y 3.67 liberara antes lo que tiene.
hellionz
Hackeando la vida
2.161 mensajes
desde sep 2009
a mi lo que me parece muy sospechoso es las poquitas prisas que les esta entrando a Sony en actualizar su pagina web con los detalles del parche

....lo malo que los stability ya tienen copyrigth xDD

saludos
Como se hace para evitar la actualización teniendo una psvita en 3.67?
SrWiR
MegaAdicto!!!
1.049 mensajes
desde feb 2017
@AAAAEEEE bloqueando las actualizaciones automáticas desde ajustes debería bastar
O podeis usar las dns de 3.60, asi tengo yo mis consolas (aunque perdi enso en un experimento y ahora las tengo todas en 3.65... pero no se actualizan)
hellionz
Hackeando la vida
2.161 mensajes
desde sep 2009
de momento con el spoofing me vale, pero por si acaso he parado las actualizaciones automaticas

saludos
cky01
Habitual
76 mensajes
desde ago 2007
en Málaga
Si Sony se hubiese tomado tan en serio está consola como lo hace con los update, probablemente hubiese tenido un entierro digno, señores de Sony dejadla morir y que la gente la pueda disfrutar como le de la gana.
hellionz
Hackeando la vida
2.161 mensajes
desde sep 2009
@cky01 el tema es que en Japon , la VITA aun esta muy fuerte, y siguen saliendo juegos para ella (El Super Robot Wars X en ingles, por ejemplo, que estoy esperando con ansia)

aun asi, para updates de mierda....y que probablemente tapen exploit....que saquen algo bueno en la actualizacion

Saludos
freesoul
Adicto
390 mensajes
desde jul 2008
en Madrid
hellionz escribió:@cky01 el tema es que en Japon , la VITA aun esta muy fuerte, y siguen saliendo juegos para ella (El Super Robot Wars X en ingles, por ejemplo, que estoy esperando con ansia)

aun asi, para updates de mierda....y que probablemente tapen exploit....que saquen algo bueno en la actualizacion

Saludos


Amén! A ver que dicen the flow y yifanlu...

Saludos!
el_ssbb_boy
Take me on
5.993 mensajes
desde sep 2010
Editado 1 vez. Última: 11/04/2018 - 17:00:19 por el_ssbb_boy.
hellionz escribió:https://www.playstation.com/en-us/support/system-updates/ps-vita/
en otras palabras....sony se apunta al carro del "stability" xDDDD

Hombre, es que si un sistema tiene un bug que se puede explotar pues muy estable no es.
Sangreyfuego
MegaAdicto!!!
1.152 mensajes
desde abr 2017
A mi se me bajo sola pero no se ha actualizado, espero que no lo haga automaticamente [mad]
crazy2k4
Hala331319Madrid
8.373 mensajes
desde abr 2006
en Catalunya,España
hellionz escribió:@cky01 el tema es que en Japon , la VITA aun esta muy fuerte, y siguen saliendo juegos para ella (El Super Robot Wars X en ingles, por ejemplo, que estoy esperando con ansia)

aun asi, para updates de mierda....y que probablemente tapen exploit....que saquen algo bueno en la actualizacion

Saludos

pues que saquen los update solo en japon,y que dejen de molestar a los que tratan de darle vidilla
estos de sony ni comen ni te dejan comer
prosikito
Adicto
123 mensajes
desde dic 2006
Para el spoofing me basta con ir a las henkaku settings (que ya tengo activado) y cambiar la versión de 3.67 a 3.68 verdad?

Alguien ha probado ya que después de cambiar la versión a 3.68 se puede acceder y descargar tus juegos comprados de la store haciendo uso del plugin este que se usa para ello?
tony_bomber
Adicto
378 mensajes
desde jul 2007
Pues yo he cambiado la versión del spoofing y ahora la Store me salta un error cuando intentó descargar antes me dejaba descargar demos y juegos, los juegos me salta un error de activar ps vita para que los instalé pero las demos las juego sin problema. Esperaremos un tiempo a ver que trae está version
prosikito
Adicto
123 mensajes
desde dic 2006
tony_bomber escribió:Pues yo he cambiado la versión del spoofing y ahora la Store me salta un error cuando intentó descargar antes me dejaba descargar demos y juegos, los juegos me salta un error de activar ps vita para que los instalé pero las demos las juego sin problema. Esperaremos un tiempo a ver que trae está version


Si has entrado a la store es que al menos el spoofing funciona... ¿usabas el plugin para poder descargar y jugar a los juegos? Si es así y ahora no te van, habrá que esperar a que lo arreglen :(
Snowbro
MegaAdicto!!!
2.198 mensajes
desde dic 2010
en All dimension's
Y ya se ha pronunciado theFlow sobre si el nuevo firm bloqueo su cadena de exploit para 3.65 y 3.67?
Passy_22
Adicto
488 mensajes
desde sep 2011
Hasta el fin de semana no tiene la Vita... se la dejo en casa de los padres
jotax
Vitero
10.003 mensajes
desde oct 2007
en el medio
Snowbro escribió:Y ya se ha pronunciado theFlow sobre si el nuevo firm bloqueo su cadena de exploit para 3.65 y 3.67?

SKGleba dijo que no han parcheado, por lo que probablemente haya exploit tb en 3.68

... ya empezamos a marear a la perdiz
Jolti135
MegaAdicto!!!
17.249 mensajes
desde jul 2007
en Valencia
Exacto, acabo de mirar en el Discord de VitaPiracy y dicen que TheFlow ha confirmado en su Twitter que HENkaku funciona en 3.68, así que voy para allá a comprobarlo... y efectivamente. ;)

https://twitter.com/theflow0/status/984900774131130369

https://twitter.com/theflow0/status/984936002941747201

Así que no hay peligro. [oki]
Snowbro
MegaAdicto!!!
2.198 mensajes
desde dic 2010
en All dimension's
@Jolti135

Buena noticia todavía quedan buenos juegos por salir como el Bloodstained y 13 Sentinels que traerán el nuevo firm.

Esta es la razón por que theFlow no ha liberado sus exploits.
Jolti135
MegaAdicto!!!
17.249 mensajes
desde jul 2007
en Valencia
Yo estoy esperando el "Bloodstained" también, pero también ando con un ojo puesto en los juegos de baile de "Persona 3/5" y en "The Lost Child". [oki]

El caso es que igual espero un tiempo cuando salga HENkaku para 3.67 (o bueno, 3.68) porque Ensô me gusta demasiado y porque a lo mejor adaptan los juegos que pidan 3.67-3.68 a 3.60-3.65, como ha pasado con juegos de 3.61-3.63-3.65 en 3.60. Perder Ensô no me hace gracia, ni siquiera activarlo de modo offline me termina de gustar, es demasiado cómodo encender la consola y que ya esté activo. [+risas]
Lordjontan
MegaAdicto!!!
1.155 mensajes
desde abr 2009
Ha dicho Flow que han tapado 3 kernel bugs en 3.68 pero que igual solo eran útiles para un Devkit. Parece que Sony intenta a ciegas arreglar el exploit que permite cargar Henkaku en 3.67
Jolti135
MegaAdicto!!!
17.249 mensajes
desde jul 2007
en Valencia
Exactamente, están dando palos de ciego para ver si dan con la tecla, pero nada. Tenemos confirmación por su parte de que aunque han parcheado cosas no han tocado lo que él tiene escondido y por tanto el exploit sigue en pie previsto para finales de año.
Snowbro
MegaAdicto!!!
2.198 mensajes
desde dic 2010
en All dimension's
@Jolti135

Efectivamente ahora se le da la razón a theFlow por guardarse sus exploits así Sony va a ciegas, si y estaría genial que cuando liberé el hack no permanente para 3.67 o 3.68 u otro que saque Sony pues se puedan dumpear para poder correrlos en 3.65 enso, seria lo suyo.
Fortunachan
MegaAdicto!!!
516 mensajes
desde dic 2013
Solo puedo decir que...

The Fl0w ya lo tenia todo planeado desde antes, bien pensado






PD: ahora mas quiero instalar sd2vita en mi consola, algun dia lo voy a tener
bitelmaniaco
MegaAdicto!!!
813 mensajes
desde feb 2009
Jolti135 escribió:Exacto, acabo de mirar en el Discord de VitaPiracy y dicen que TheFlow ha confirmado en su Twitter que HENkaku funciona en 3.68, así que voy para allá a comprobarlo... y efectivamente. ;)

https://twitter.com/theflow0/status/984900774131130369

https://twitter.com/theflow0/status/984936002941747201

Así que no hay peligro. [oki]


Y entonces, cuánto tiempo nos quedará a los que la tenemos en 3.67??
Jolti135
MegaAdicto!!!
17.249 mensajes
desde jul 2007
en Valencia
Editado 1 vez. Última: 16/04/2018 - 11:14:44 por Jolti135.
Dijo que sacaría HENkaku para 3.67 (bueno, ahora 3.68) a finales de año o incluso a principios de 2019, así que si no cambian las cosas... pues bastante, me temo. [+risas]

En el fondo es mejor así, de esta forma TheFlow se asegura que Sony no le cape el exploit y por tanto, cuando ya dejen de salir juegos para la consola (aquí en Europa y en América ya no sale prácticamente nada, pero en Japón sí está bastante viva), entonces poder jugar a esos últimos títulos de la consola que pedirán 3.67 ó 3.68.
bitelmaniaco
MegaAdicto!!!
813 mensajes
desde feb 2009
Jolti135 escribió:Dijo que sacaría HENkaku para 3.67 (bueno, ahora 3.68) a finales de año o incluso a principios de 2019, así que si no cambian las cosas... pues bastante, me temo. [+risas]

Ok, gracias. A esperar toca
hellionz
Hackeando la vida
2.161 mensajes
desde sep 2009
a mi , despues de la petada que me pego ayer el maidump de secret of mana....ya me espero a estar en 3.67.

Saludos!!
SrWiR
MegaAdicto!!!
1.049 mensajes
desde feb 2017
@hellionz the system will power off?? Lo digo por que me pasó ayer [+risas]
hellionz
Hackeando la vida
2.161 mensajes
desde sep 2009
SrWiR escribió:@hellionz the system will power off?? Lo digo por que me pasó ayer [+risas]


Que va , me pego un fallo grafico (imagino algun driver que se encuentra en 3,67) cargo el logo y se quedo pillada....tuve que ir al menu recovery para reiniciarla...pequeño susto y paso de los maidumps de 3.61+ ....el unico juego que queria jugar era este y el srw X...pero tocara esperar
djlogan83
MegaAdicto!!!
1.452 mensajes
desde jul 2006
en Madrid
SrWiR escribió:@hellionz the system will power off?? Lo digo por que me pasó ayer [+risas]

El the system will power off me lo pego a mí tambien en el templo del agua en la versión en español. Donde te lo pego a tí?
Jolti135
MegaAdicto!!!
17.249 mensajes
desde jul 2007
en Valencia
Pues ya había conseguido ayer mismo el "backup" del juego, pero por lo que decís mejor me espero a HENkaku en 3.67... [+risas]
Snowbro
MegaAdicto!!!
2.198 mensajes
desde dic 2010
en All dimension's
@Jolti135

Pero supongo que ese backup es un maidump modificado no?, es la versión japonesa que pide 3.65 con traducción no oficial supongo que por eso falla.

Los maidumps limpios para 3.60 si van bien?

Es que yo no quiero cambiar enso 3.65 por los juegos que pidan firmware superior, esperemos que funcionen bien.
hellionz
Hackeando la vida
2.161 mensajes
desde sep 2009
djlogan83 escribió:
SrWiR escribió:@hellionz the system will power off?? Lo digo por que me pasó ayer [+risas]

El the system will power off me lo pego a mí tambien en el templo del agua en la versión en español. Donde te lo pego a tí?


si, en el templo del agua...petada del 15 y consola infartada

XDDD

un saludo
djlogan83
MegaAdicto!!!
1.452 mensajes
desde jul 2006
en Madrid
hellionz escribió:
djlogan83 escribió:
SrWiR escribió:@hellionz the system will power off?? Lo digo por que me pasó ayer [+risas]

El the system will power off me lo pego a mí tambien en el templo del agua en la versión en español. Donde te lo pego a tí?


si, en el templo del agua...petada del 15 y consola infartada

XDDD

un saludo

Me atrevo a decir que puede ser por la traducción? Usas la versión en español que se come las letras con tildes?
hellionz
Hackeando la vida
2.161 mensajes
desde sep 2009
djlogan83 escribió:Me atrevo a decir que puede ser por la traducción? Usas la versión en español que se come las letras con tildes?


usar la usaba, pero si es verdad que la tradu española es bastante lamentable.....no creo que sea por eso...ya vere si me atrevo a probar con la inglesa...por suerte ya me pase el original en ingles unas 30 veces xDDD

saludos
rutermordio
MegaAdicto!!!
608 mensajes
desde ago 2011
@Snowbro Yo por ahora me quedo en 3.60. Y si, funcionan todos los que piden superior con mai
djlogan83
MegaAdicto!!!
1.452 mensajes
desde jul 2006
en Madrid
hellionz escribió:
djlogan83 escribió:Me atrevo a decir que puede ser por la traducción? Usas la versión en español que se come las letras con tildes?


usar la usaba, pero si es verdad que la tradu española es bastante lamentable.....no creo que sea por eso...ya vere si me atrevo a probar con la inglesa...por suerte ya me pase el original en ingles unas 30 veces xDDD

saludos

Voy a hacer una prueba y si funciona te comento.

Saludos!
hellionz
Hackeando la vida
2.161 mensajes
desde sep 2009
@djlogan83 definitivamente es el parche en español....ayer estuve probando el parche en ingles y ya estoy cerca del castillo de Eline , sin casques ni nada

saludos
djlogan83
MegaAdicto!!!
1.452 mensajes
desde jul 2006
en Madrid
Editado 1 vez. Última: 18/04/2018 - 10:28:26 por djlogan83.
hellionz escribió:@djlogan83 definitivamente es el parche en español....ayer estuve probando el parche en ingles y ya estoy cerca del castillo de Eline , sin casques ni nada

saludos

En teoría la versión JP que es la del "backup" tiene los textos en español, el problema que hay que desencriptar el eboot.bin y con un editor HEX buscar la string del idioma y cambiarlo a "spanish".

Y ahí está el problema, que si no se hace bien pasan estas cosas xD
hellionz
Hackeando la vida
2.161 mensajes
desde sep 2009
@djlogan83 , ya me parecia a mi , que eso solo pasa con los "backup mal hechos" , total, ya te digo, con el ingles no me da problema , asi que seguire por ahi....

Saludos!!
djlogan83
MegaAdicto!!!
1.452 mensajes
desde jul 2006
en Madrid
Editado 1 vez. Última: 18/04/2018 - 13:06:00 por djlogan83.
hellionz escribió:@djlogan83 , ya me parecia a mi , que eso solo pasa con los "backup mal hechos" , total, ya te digo, con el ingles no me da problema , asi que seguire por ahi....

Saludos!!

Solucionao compañero xDD.

Tíldes incluidas.

Tutorial:
Arrancas el juego con la versión JP o EN y creas una partida. Pones el nombre al pj y saltas la intro para que te cree la partida. Si ya tienes la partida creada... pues no hace falta este paso pero por si acaso haz una copia del save xD
Cierras el juego y desencriptas el savegame con Vitashell. Abres el slot_0X.sav y le dás al triángulo y eliges la opción Open HEX.

Modificas el Offset 4C a 03 para poner los textos en Español

Y si quieres modificas el Offset 65 a 01 si quieres las voces en ingles o lo dejas en 00 para Japo.

Y listo, ya tienes modíficado el save con las voces en español bien hecho.

Saludos!
davidgj1984
Novato
11 mensajes
desde dic 2012
en Churriana de la vega
Bueno, a mi me viene una pregunta. Tengo la Vita en 3.67, y por lo que decís no hay ningún problema en subirlo a 3.68 respecto a la futura scene, ¿verdad?
1, 2